@charset "utf-8";
/* CSS Document */

.allbg{
	/*background:url(../design/alapcsik_utoldal.png) center repeat-y;*/
	background:url(../design/alapcsik_ut.jpg) top center repeat-y;
	min-width:1010px;
}

#body_outer #content_outer #top_eupolisz_title {
	height:15px;	
	padding-bottom:10px;
	background:url(../design/alapcsik_aloldal_top.png) bottom no-repeat;
	background-color:#030D17;
	font-size:13px;
	text-transform:uppercase;
	color:#73a0d8;
	line-height:36px;
}

#body_outer #content_outer #content_body #content{	
	width:741px !important;	
}

#content .mainpage_news {
	margin-left:25px;
}
#content .mainpage_news .news_outer .news_header {
	width:752px;
	font-size:12px;
	margin-bottom:2px;
	color:#091929;
	min-height:23px;
	line-height:23px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
	box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	-webkit-border-radius: 2px 2px 2px 5px;
    border-radius: 2px 2px 2px 5px;
}
#content .mainpage_news .news_outer .news_header .news_date {
	background-color:#69a7f3;	
	float:left;
	min-height:23px;
	width:75px;
	overflow:hidden;
	text-align:left;
	padding-left:10px;
	-webkit-border-radius: 2px 0px 0px 5px;
    border-radius: 2px 0px 0px 5px;
	
}
#content .mainpage_news .news_outer .news_header .news_title {	
	background:url(../design/nyil_1.png) left center no-repeat;
	background-color:#d5e6f8;
	padding-left:10px;
	float:left;
	min-height:23px;
	width:624px;
	text-decoration: none;
	color: #091929;
}
#content .mainpage_news .news_outer .news_header .news_title .havecontent {
	background:url(../design/plusz_narancs.png) left center no-repeat;
	height:23px;
	width:16px;
	float:left;
/*	transform: rotate(0deg);
	transition: all 0.5s ease-in-out;	*/
}
/*#content .mainpage_news .news_outer .news_header .news_title .havecontent:hover { 
	transform: rotate(45deg);
	transition: all 0.5s ease-in-out;
}*/
#content .mainpage_news .news_outer .news_header .news_title .havenocontent {
	background:none;
	height:23px;
	width:16px;
	float:left;
}
#content .mainpage_news .news_outer .news_header .news_icon {
	height:23px;
	width:23px;
	float:left;
	-webkit-border-radius: 0px 2px 5px 0px;
    border-radius: 0px 2px 5px 0px;
}
.news_icon.newsDef_ico {
	background: #2c6dbd url('../design/nyil_ico_bal.png') center;	
}

#content .mainpage_news .news_outer .news_content {
	display:none;
	margin-left:11px;
	margin-right:38px;
	padding:10px;
	background-color:#afc8e1;
	font-size:12px;
	margin-bottom:2px;
	-webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
	box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
}
#content .mainpage_news .news_outer .news_content h1{
	font-size:12px;
	font-weight:bold;
	margin-bottom:4px;
}
#content .mainpage_news .news_outer .news_content p{
	font-size:12px;
}
#content .mainpage_news .news_outer .news_content .news_img {
	float:left;
	margin-right:10px;
	margin-left:-10px;
}
